{% extends 'base.html' %}
{% load static %}

{% block title %}Inregistreaza-te{% endblock %}

{% block rezerva %}{% endblock %}

{% block body %}
    <form method="post">
        {% csrf_token %}
        {{ user_form.as_p }}
        {{ client_profile_form.as_p }}
        <button type="submit">Register</button>
    </form>
{% endblock %}